/*Définition des aspects généraux*/
body, html {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  line-height: 1.6em;
  font-style: initial;
  background-color: white;
  color: white;
  display: flex;
  flex-flow: column;
  align-items: center;
  margin: 0;
}

/*Caracteristique de la vidéo de fond(animée)*/
#background-video {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

/*Separation*/
.blank {
  margin: 1em;
}

#cross_close {
  width: 1.5em;
  height: 1.5em;
  margin-left: 4%;
}

#icon_robot {
  width: 1.8em;
  height: 1.8em;
  margin-left: 1em;
  vertical-align: middle;
}

/*Ensemble des projets*/
.insight_projects {
  width: 100%;
  display: flex;
  flex-flow: row;
  margin-top: 2.1em;
}

/*Navigation des projets*/
.nav_projects {
  margin-right: 4em;
  margin-bottom: 2em;
  margin-left: 2em;
  width: 20%;
  background-color: rgba(30, 30, 30);
  padding-top: 1.8em;
  max-height: 100%;
  text-align: center;
  line-height: 3em;
}

/*Emplacement liste des projets*/
.nav_projects li {
  list-style-type: none;
  text-align: left;
}

.nav_projects li a {
  text-decoration: none;
  color: white;
  vertical-align: middle;
  text-align: left;
}

/*Largeur de 80%*/
.resume_project {
  width: 70%;
}
/*Définition de l'aspect des fenêtres*/
.screen_aspect {
  background-color: rgba(30, 30, 30, 0.8);
  display: flex;
  flex-flow: column;
  margin-bottom: 2em;
}

/*Partie vide */
.top_tabs {
  background-color: rgba(74, 74, 75, 0.7);
  height: 2.5em;
  border-bottom: rgba(74, 74, 75, 0.5) solid 2px;
}

/*Partie qui possède le titre de la page*/
.active_tab {
  background-color: rgba(30, 30, 30, 0.5);
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: row;
  justify-content: center;
  text-align: center;
  padding-top: 0.7%;
  font-weight: bolder;
  padding-top: 1%;
}

.container_text {
  margin-left: 2%;
  display: flex;
  flex-flow: column;
}

/*Image du projet*/
.pic_project {
  display: flex;
  flex-flow: row;
  justify-content: space-evenly;
  margin-top: 1em;
}

/*Taille image projet*/
#pic_project {
  width: 15em;
}

.event_present {
  margin-right: 3%;
}

progress[value] {
  /* Reset the default appearance */
  -webkit-appearance: none;
  appearance: none;
  margin-left: 5%;
  margin-bottom: 2%;
  width: 90%;
  height: 2em;
}

progress[value]::-webkit-progress-value {
  background-image:
	   -webkit-linear-gradient(-45deg, 
	                           transparent 33%, rgba(0, 0, 0, .1) 33%, 
	                           rgba(0,0, 0, .1) 66%, transparent 66%),
	   -webkit-linear-gradient(top, 
	                           rgba(255, 255, 255, .25), 
	                           rgba(0, 0, 0, .25)),
	   -webkit-linear-gradient(left, #5EA64B, #5F8CBE);

    border-radius: 2px; 
    background-size: 35px 20px, 100% 100%, 100% 100%;
}

.advice_members {
  display: flex;
  flex-flow: row;
  width: 100%;
}
